Bug 57039 - rpm feature request: no libtoolize
Summary: rpm feature request: no libtoolize
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rpm-build (Show other bugs)
(Show other bugs)
Version: 7.2
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jeff Johnson
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-12-03 17:23 UTC by Bill Nottingham
Modified: 2014-03-17 02:24 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-12-03 20:03:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bill Nottingham 2001-12-03 17:23:59 UTC
%configure change: Do not run libtoolize; run this by hand
 if necessary.

Comment 1 Jeff Johnson 2001-12-05 16:11:02 UTC
Done in rpm-4.0.4-0.1.


Note You need to log in before you can comment on or make changes to this bug.